About Store Forum Documentation Contact
Donations:
309$/mo



Post Reply 
shader error fter update
Author Message
Psylixiri Offline
Member

Post: #1
shader error fter update
i've updated today and suddenly the editor give me that error....
"Error loading ShaderTech "Dither" in Shader""."
so i went in the editor config.. its was on 1.. put it to 0.. still error..
i've an integrated video card but i don't think it does mean anything since i run "Editor.exe"
=O i didnt have the latest directx omg lolz
still not working lol
gon redownload SDK..
why on the website it's said: YOU MUST HAZ SM 2.0
and like you can actually run SDK with an integrated videocard?
maybe a corrupted downloaded data...hmm..nop
that's wack.. you modified something in the editor an naow we cant use the damn editor with integrated video card ... CUUURSE!
PS: it used to work..
anyway i have a backup of an old SDK MUAHAHA
but uh.. are you gonna fix that or we must have a video card that support SM2
i actually have proof that my video card was able to run your Editor of 28 september 2011
11-13-2011 08:59 PM
Find all posts by this user Quote this message in a reply
Esenthel Offline
Administrator

Post: #2
RE: shader error fter update
Hi, thanks for reporting the issue, I'll fix it for next SDK (very soon)
If there will be other error messages please let me know

edit:
lately I'm keeping some old SDK's in the download page (you can browse it to download some earlier versions) http://www.esenthel.com/download/
11-13-2011 10:21 PM
Find all posts by this user Quote this message in a reply
Post Reply